[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Can some provenpackager bump openvpn in EL-5



On Wed, 2009-12-30 at 08:55 +0530, Huzaifa Sidhpurwala wrote:
> Hi,
> I have this bz open for some time now, with no response.
> https://bugzilla.redhat.com/show_bug.cgi?id=544944
> 
> Can some one with proven packager access bump the EL-5 version to the
> latest one in devel.

Even though any proven packager could do the change, that bug does not
fall in the items listed in the proven packager policy [1]. You haven't
listed any problems with the current package, you're just requesting a
version upgrade.

Version upgrades should be performed by the package maintainer. This
especially holds in EPEL, which should be a slowly moving distribution.

[1]
http://fedoraproject.org/wiki/Who_is_allowed_to_modify_which_packages
-- 
Jussi Lehtola
Fedora Project Contributor
jussilehtola fedoraproject org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]